#sayt-view {
  min-width: 200px;
  max-width: 500px;
  display: none;
  background: #fff;
  border: 1px solid #333;
}

.sayt-container {
  vertical-align: top;
  border-bottom: 1px solid #333;
  padding: 5px 15px 5px 10px;
  background: #fff;
}

.sayt-container:last-child {
  padding: 5px 0 5px 10px;
}

.sayt-container.left {
  display: block;
  float: left;
  border-bottom: none;
  min-width: 50px;
  max-width: 240px;
  clear: left;
}

.sayt-container.right {
  display: block;
  float: left;
  border-bottom: none;
  margin: 0;
  padding: 0 0 0 5px;
  min-width: 240px;
  max-width: 240px;
}

.sayt-list {
  margin: 0;
  padding: 0 20px 0 10px;
  list-style-type: none;
  color: #000;
}

.sayt-list-element {
  font-size: .9em;
  display: inline-block;
  margin: 0;
  padding: 5px 0 5px 0;
  border-bottom: 1px dashed #333;
  width: 100%;
}

.sayt-list-element:last-child {
  border-bottom: none;
}

.sayt-highlight {
  font-weight: bold;
}

.sayt-link {
  text-decoration: none;
  color: #000;
}

.sayt-link:hover {
  text-decoration: underline;
}